using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ParticleActivateEvent : MonoBehaviour
{
[SerializeField] private ParticleSystem particle;

    public void ActivateParticle()
{
particle.Play();
}

}
